WordPress3.1.3にアップグレード

WordPressを3.1.3にアップグレードしました。
変更内容は以下。

WordPress 3.1.3、WordPress 3.2 ベータ 2
by WordPressブログ

WordPress 3.1.3 がご利用いただけるようになりました。これは、以前のバージョン全てに対するセキュリテイアップデートであり、以下のセキュリティ修正と改善を含んでいます。

Alexander Concha による各種セキュリティ強化
John Lamansky によるタクソノミークエリ関連の補強
カノニカルリダイレクトを利用した投稿者以外のユーザー名情報傍受の防止。Props: Verónica Valeros
Microsoft 社の Richard Lundee 氏および Jesse Ou 氏、また マイクロソフト脆弱性調査 によるメディアセキュリティの修正
危険なセキュリティ設定を行っているサーバー上でのファイルアップロードセキュリティを向上
インポートが完了しなかった場合古い WordPress インポートファイルを削除
モダンブラウザ上の管理画面及びログイン画面で、「クリックジャック」に対する防御策を導入

ということで、セキュリティアップデートなので、WordPress利用者は更新をお勧めします。

でも・・・
@Niftyのラクーカンサーバーの場合は、今日も相変わらず・・・

The update cannot be installed because WordPress 3.1.3 requires MySQL version 4.1.2 or higher. You are running version 4.0.27.

となってアップデートできないのよね。。。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です